version: '3.1'
services:
  db:
    image: postgres
    container_name: postgresql-order-service
    restart: always
    environment:
      POSTGRES_DB: order_service_db
      POSTGRES_PASSWORD: 1234!*MyJea@99
      POSTGRES_USER: user1
    volumes:
      - ./../target/postgresql-dev-docker:/var/lib/postgresql/data
    ports:
      - 5444:5432
